<div class="text-center">
    <div class="d-inline-block">
        <ul class="nav nav-tabs">
            <li class="nav-item">
                <a class="nav-link" aria-current="page" [routerLink]="['/home']" [routerLinkActive]="['active']" [routerLinkActiveOptions]="{exact: true}">Home</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" [routerLink]="['/players']" [routerLinkActive]="['active']" [routerLinkActiveOptions]="{exact: true}">Players</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" [routerLink]="['/teams']" [routerLinkActive]="['active']" [routerLinkActiveOptions]="{exact: true}">Teams</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" [routerLink]="['/compare']" [routerLinkActive]="['active']" [routerLinkActiveOptions]="{exact: true}">Compare</a>
            </li>
        </ul>
    </div>
</div>

